Bug 1506408 - Rebase python-horizon-tests-tempest to 86ac4f82
Summary: Rebase python-horizon-tests-tempest to 86ac4f82
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-horizon-tests-tempest
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z4
: 11.0 (Ocata)
Assignee: RHOS Maint
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On:
Blocks: 1506409
TreeView+ depends on / blocked
 
Reported: 2017-10-25 23:34 UTC by Jason Joyce
Modified: 2018-02-13 16:38 UTC (History)
0 users

Fixed In Version: python-horizon-tests-tempest-0.0.1-1.2.a3312bcgit.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1506409 (view as bug list)
Environment:
Last Closed: 2018-02-13 16:38:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0311 normal SHIPPED_LIVE Red Hat OpenStack Platform 11 Bug Fix and Enhancement Advisory 2018-02-14 00:05:57 UTC

Description Jason Joyce 2017-10-25 23:34:02 UTC
Rebase python-horizon-tests-tempest to 86ac4f82 to pull in current version

Comment 6 errata-xmlrpc 2018-02-13 16:38:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0311


Note You need to log in before you can comment on or make changes to this bug.